Autor Thema: Manjaro Net/LXQt 17.0.2  (Gelesen 300 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline landtaipan

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 164
  • Dankeschön: 36 mal
  • Desktop: xfce
  • Grafikkarte: nvidia
  • Grafikkartentreiber: free
  • Kernel: 4.14
  • Prozessor: Intel i7
  • Skill: Durchschnitt
  • Zweig: stable/testing
Manjaro Net/LXQt 17.0.2
« am: 04. Juli 2017, 19:19:45 »
Zitat
excalibur1234 - Moderator

i am proud to announce the immediate availability of manjaro net/lxqt 17.0.2.



a recent security vulnerability of calamares (the GUI installer) made a rebuild of the manjaro net/lxqt 17.0 ISO image necessary.

changes of the live system ISO since manjaro net/lxqt 17.0:

    use gparted instead of partitionmanager
    all changes made in manjaro 17.0.1 and 17.0.2.
    for example, GRUB is used as boot menu and calamares 3.1.1 as GUI installer. furthermore, pacman-mirrors 4.2 should eliminate problems where download of packages was extremely slow.

the netinstall still works the same as before and did not change at all. if you are interested in the differences between the live system (which gets booted from the ISO image) and the netinstall (which downloads the latest packages - selected during installation by the user - and installs them on the local hard drive), please read the release announcement of manjaro net/lxqt 17.0.

please note that this release will probably be the last with a 32bit ISO image as arch linux deprecates 32bit packages soon.

 
download folder on sourceforge:

Download Manjaro Linux Community
 
troubleshooting:

    the root account for all manjaro live systems is:
        username: manjaro
        password: manjaro

    the default audio server is "alsa". this means that the volume widget in the panel will NOT work, if you install pulseaudio (which gets installed, when you mark all packages!). in order to make the volume widget/applet work, right click it and select "configure volume control" --> tick "PulseAudio" and enter pavucontrol-qt as external mixer.

    when you mark all lxqt packages during installation, both openbox and kwin get installed as your window manager. by default, lxqt uses openbox as window manager. when you want to continue using it, there is no need for kwin and you can safely remove it:
    sudo pacman -Rns kwin systemsettings